pandoc-1.15.2.1: Conversion between markup formats

Copyright | Copyright (C) 2006-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.AsciiDoc

Description

Conversion of `Pandoc` documents to asciidoc.

Note that some information may be lost in conversion, due to expressive limitations of asciidoc. Footnotes and table cells with paragraphs (or other block items) are not possible in asciidoc. If pandoc encounters one of these, it will insert a message indicating that it has omitted the construct.

AsciiDoc: http://www.methods.co.nz/asciidoc/

Synopsis

- writeAsciiDoc :: WriterOptions -> Pandoc -> String

# Documentation

writeAsciiDoc :: WriterOptions -> Pandoc -> String

Convert Pandoc to AsciiDoc.